Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 12:47:40 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hiii           04:33 PM, 19th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:33 PM, 19th Feb                     User                    I want to cancel my order           04:35 PM, 19th Feb                   mayar                   Kindly send us your order number           04:35 PM, 19th Feb                     User                    Order no. Is 9636658640           04:36 PM, 19th Feb                     User                    Actually I didn't place this order still           04:36 PM, 19th Feb                     User                    I m just checking the payment method tebby           04:36 PM, 19th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:36 PM, 19th Feb                     User                    But I rec the msg abut my order is confirmed           04:37 PM, 19th Feb                     User                    Please canceled this order           04:37 PM, 19th Feb                     User                    And send me confirmation that it is cancelled           04:37 PM, 19th Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:38 PM, 19th Feb                     User                    Ok           04:38 PM, 19th Feb                   mayar                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.  Do place a new order again with us so we will be able to confirm & deliver it you.           04:40 PM, 19th Feb                   mayar                   Is there anything else i can help you with?            04:41 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125416